Oracle Fusion Middleware MapViewer Multiple Security Vulnerabilities

Bugtraq ID: 104771
Class: Unknown
CVE: CVE-2018-2943
CVE-2018-3109
Remote: Yes
Local: No
Published: Jul 17 2018 12:00AM
Updated: Jul 17 2018 12:00AM
Credit: Matthew E. Fulton
Vulnerable: Oracle Fusion Middleware MapViewer 12.2.1.3.0
Oracle Fusion Middleware MapViewer 12.2.1.2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus